osl::CsaIOError Struct Reference

`#include <csa.h>`

Inheritance diagram for osl::CsaIOError:

## Public Member Functions

| CsaIOError (const std::string &w)

## Detailed Description

Definition at line 17 of file csa.h.

## Constructor & Destructor Documentation

## CsaIOError()

osl::csa::CsaIOError::CsaIOError | ( | const std::string & | w | ) |

inline

Definition at line 19 of file csa.h.

The documentation for this struct was generated from the following file:

- csa.h